Subject: Re: [lojban] Why is there so much irregularity in cmavo/gismu?

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 14 Nov 2001 00:28:36

la rab cusku di'e

>However, I believe that from usage some selma'o will eventually combine.
>What is the grammatical distinction between ZEhA, ZAhO, FAhA, and PU?

There are minor distinctions, but I agree with you that there
are too many selma'o and many will have to combine eventually.
ZAho and TAhE in fact have identical grammar, and their remaining
as separate selma'o is just due to their history.

>And why does CAhA have different grammar? It is grammatically correct to
>say {mi pu ca'a broda} but not {mi ca'a pu broda}.

Both are grammatically correct, but the second one parses
as {mi ca'aku pu broda}.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp